System requirements for Teams on mobile

You can use Teams for your personal life on your iOS or Android device.

Android phones and tablets:

Teams works with Android devices using the last four major OS versions. As new versions of Android OS are released, the oldest version will no longer be supported.

iPhones, iPads, and iPods:

Teams works with devices using iOS versions 11-13.

For the best experience, use the latest version of iOS and Android.

Contact us

For more help, contact support or ask a question in the Microsoft Teams Community.

Expand your Office skills
Explore training
Get new features first
Join Office Insiders

Was this information helpful?

Thank you for your feedback!

Thank you for your feedback! It sounds like it might be helpful to connect you to one of our Office support agents.

×